/* Your Custom CSS Goes here */

.thumb-menu {
    width: 200px;
    height: 78px;
    border-radius: 8px;
    margin-bottom: 16px;
}

.ck-editor__editable_inline {
    min-height: 220px;
}

#visorArchivo{
	height: 470px;
}

@media (max-width: 1600px) {
#visorArchivo{
	height: 550px;
}
}
	
@media (min-width: 1200px) {
#visorArchivo{
	height: 550px;
}
}

@media (max-width: 1200px) {
#visorArchivo{
	height: 280px;
}
}

@media (max-width: 1100px) {
#visorArchivo{
	height: 550px;
}
}

@media (max-width: 991px) {
#visorArchivo{
	height: 440px;
}
}
	
@media (max-width: 780px) {
#visorArchivo{
	height: 550px;
}
}

@media (max-width: 576px) {
#visorArchivo{
	height: 160px;
}
}

